﻿@charset "UTF-8";
/** CSS Document**/


html,body{
	margin:0;
	padding:0;
}

h1,h2,h3,h4,h5,h6,p{
    margin: 0;
    padding: 0;
	font-size:100%;
	font-weight:normal;
}

img{
	border:0px;
}

hr {
	display:none;
}

ol,ul,li,dl,dt,dd{
	list-style:none;
	margin:0px;
	padding:0px;
}

body{
	font-size:12px;
	color:#333;
	font-family: "YuGothic", "游ゴシック体", "Yu Gothic", "游ゴシック", Hiragino Sans, "ヒラギノ角ゴシック", Hiragino Kaku Gothic ProN, "ヒラギノ角ゴ ProN W3", "Meiryo", sans-serif;
	font-weight: 500;
}


a {
    text-decoration: none;
    color: #2a7894;
}
a:hover {
    text-decoration: none;
    color: #0a3158;
}
a:active {
	text-decoration:none;
	color: #0a3158;}

a:hover img{
	opacity:0.9;
	filter: alpha(opacity=80);
}

.alt{display:none;}
.left{ float:left;}
.right{ float:right;}
.clear{ clear:both;}




/** Page**/

#page{
	width:1100px;
	height:100%;
	margin:0 auto;
}


/** メイン枠**/
.main_item{
	width:1100px;
	height: 350px;
	overflow:hidden;
	position: relative;
}

#main_item_wrap{
	width:12000px;
	height: 350px;
	position: absolute;
}

.main_item ul{
	width:1150px;
	height: 350px;
	display: inline;
}

.main_item ul li{
	width:1100px;
	height: 350px;
	float: left;
}

.main_now {
    color: #6ba4b8;
    /* padding: 0; */
    height: 13px;
    position: relative;
}

.arrow{
	position: absolute;
	left: 90px;
}

.main_textbox{
	width:1198px;
}

.main_text{
	width:1108px;
	margin:0 -10px 0 0;
	overflow:hidden;
	_zoom:1;
}

.main_text li {
    /* background: url(top2014-mainback.jpg) no-repeat; */
    /* background: linear-gradient(to bottom, #edf2f5 90%, #dcdcdc 100%); */
    width: 174px;
    border-radius: 0 0 4px 4px;
    float: left;
    margin-right: 5px;
    padding: 15px 3px 0;
    text-align: center;
    cursor: pointer;
    line-height: 1.4;
    font-size: 13px;
    height: 32px;
    border-top: 5px solid #6ba4b8;
    color: #5ba5d8;
    background-color: #e7f1f2;
        border-radius: 0 0 3px 3px;
}
.main_text li.pa5 {
    padding: 5px 0 10px !important;
}
.main_text li a{
    color: :#5ba5d8 ;
    font-weight: 800;
    display: block;
}
.main_text li a:hover{
    color: :#fff ;
    font-weight: 800;
    background-color: #000:
}
li.item_btn5 {
    padding: 10px 0;
}
